## org.eclipse.datatools.enablement.sybase.asa.baseloaders
Class SybaseASABaseViewTableLoader

    java.lang.Object
      org.eclipse.datatools.enablement.sybase.asa.baseloaders.TableASABaseLoader
          org.eclipse.datatools.enablement.sybase.asa.baseloaders.SybaseASABaseViewTableLoader

    public class SybaseASABaseViewTableLoader

extends TableASABaseLoader

Nested Class Summary

Nested classes/interfaces inherited from class org.eclipse.datatools.enablement.sybase.asa.baseloaders.TableASABaseLoader
`TableASABaseLoader.ASABaseColumnLoader, TableASABaseLoader.IASABaseLoaderTable`

Constructor Summary
`SybaseASABaseViewTableLoader(SybaseASABaseViewTable catalogTable)`

Method Summary
`void` `loadViewInfo()`

Methods inherited from class org.eclipse.datatools.enablement.sybase.asa.baseloaders.TableASABaseLoader
`loadColumns, loadIndices, loadTableInfo, loadTriggers`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SybaseASABaseViewTableLoader

    public SybaseASABaseViewTableLoader(SybaseASABaseViewTable catalogTable)

Method Detail

### loadViewInfo

    public final void loadViewInfo()